Системные требования

Категория Требования
Google Play Маркет (play.google.com)
  • Веб-браузеры. Рекомендуется использовать последнюю версию Google Chrome, Firefox, Safari, Internet Explorer (версия 10 и более ранние не поддерживаются) или Opera.
Приложения для Android
  • Устройства Android. Поддерживаемые устройства, совместимые с Google Play.
  • На устройствах с другими операционными системами (включая iOS и Windows) скачивать приложения из Google Play нельзя.
  • Веб-браузеры. Вы можете открыть раздел приложений на сайте Google Play (play.google.com), но их нельзя скачать и установить на компьютер.
Книги
  • Устройства с ОС Android 4.1.1 и более поздних версий.
    • Для покупки аудиокниг необходимо приложение "Google Play Маркет" 8.4 или более поздних версий.
    • Примечание. Пока Google Play Книги не поддерживаются на устройствах Kindle.
  • Устройства Apple с iOS 10.0 и более поздних версий.
  • Другие устройства. Любое устройство для чтения электронных книг с поддержкой Adobe eBook (список).
  • Веб-браузеры. Рекомендуется использовать последнюю версию Google Chrome, Firefox, Safari, Microsoft Edge, Internet Explorer или Opera.
  • Типы файлов. Список поддерживаемых форматов приведен на этой странице.
  • Google Home. Любые устройства, совместимые с Google Home (список).
  • Устройства сторонних производителей. Встроенное ПО версии 1.27 или более поздней для воспроизведения аудиокниг. Как узнать версию встроенного ПО?
Пресса
  • Устройства Android. ОС Android 2.2 и более поздних версий.
  • Устройства Apple. iOS 9.0 и более поздних версий.
  • iPhone и iPad. Поддерживаются не все форматы журналов. В Play Маркете обращайте внимание на значок "Доступно только на устройствах Android" и список "Доступно здесь:" внизу страницы.
  • Веб-браузеры. Купленные журналы можно читать в браузере Google Chrome на странице play.google.com/newsstand.
Фильмы
  • Устройства Android. ОС Android 4.4 и более поздних версий.
  • Устройства Apple. iOS 8.0 и более поздних версий.
  • Веб-браузеры (play.google.com/movies): Firefox 1.1 или более поздних версий, Internet Explorer 7.0 или более поздних версий, Safari 1.0 или более поздних версий, Google Chrome или Opera. Требуется высокоскоростное подключение к Интернету (от 500 Кбит/с). Пользователям Ubuntu и Linux необходимо установить модуль HAL.
  • Компьютеры Mac. Mac OS X 10.3 и более поздних версий с последними обновлениями, процессор Intel Core Duo с тактовой частотой не ниже 1,83 ГГц, оперативная память не менее 128 МБ, видеокарта с объемом памяти от 64 МБ, звуковая карта с разрядностью не менее 16 бит.
  • ПК. Windows 2000 и более поздних версий с последними обновлениями, процессор с тактовой частотой не ниже 500 МГц, оперативная память не менее 128 МБ, видеокарта с объемом памяти от 64 МБ, звуковая карта с разрядностью не менее 16 бит.
    • Веб-браузеры. Firefox 12.0, Internet Explorer 11.0, Safari 5.0, Google Chrome 18.0 и более поздние версии этих браузеров. Операционные системы: Mac OS X 10.7, Ubuntu 10, Linux 11 (64-разрядная) и более поздние версии этих ОС, Windows 7. Скорость интернет-соединения от 1 Мбит/с.
Музыка
  • Устройства Android. Android 4.1.
  • Устройства Apple. iOS 8.2 и более поздних версий.
  • Менеджер загрузки. Mac OS X 10.5, Windows XP и более поздние версии этих ОС, Linux (Debian, Ubuntu, Fedora, openSUSE).
  • Веб-браузеры: Google Chrome, Firefox, Safari или Internet Explorer 7 и более поздних версий. Во всех браузерах, кроме Google Chrome, необходимо включить JavaScript. Установите последнюю версию Adobe Flash Player и включите ее в браузере.
  • Типы файлов. Список поддерживаемых форматов приведен на этой странице.
Некоторые продукты и функции Google Play доступны не во всех странах. Подробнее…
Эта информация оказалась полезной?
Как можно улучшить эту статью?